@charset "utf-8";
body.theme1 {
    background-color: #fff1fb;
}

.theme1 .llbtn {
    background-color: #ff6699;
    border-color: #ffffff;
    color: #ffffff;
}

.theme1 .llbtn:hover {
    background-color: #ffcee6;
    color: #ffffff;
}

.theme1 .llbtn:active {
    background-color: #ffcee6;
    color: #ffffff;
}

.theme1 .llbtn:focus {
    background-color: #ffcee6;
    color: #ffffff;
}

.theme1 .llbtn:active:focus {
    background-color: #ffcee6;
    color: #ffffff;
}

.theme1 .topnav {
    background-color: #ff6699;
    border-color: #fff1fb;
}

.theme1 .lefttoolbox {
    background-color: #ffb9e9;
    color: #993299;
}

.theme1 .lefttoolbox h5 a, .theme1 .lefttoolbox h5 a:after {
    color: #993299;
}

.theme1 .llradio {
    background-color: #ffffff;
    border: 2px solid #ffffff;
}

.theme1 .llradio:after {
    background-color: #ff6699;
    border: 2px solid #ffffff;
}

.theme1 .llradio:before {
    background-color: #aa9991;
}

.theme1 input[type=radio]:checked + .llradio {
    background-color: #ff6699;
    border: 2px solid #ff6699;
}

.theme1 input[type=radio]:checked + .llradio:after {
    background-color: #ffffff;
    border: 2px solid #ffffff;
}

.theme1 input[type=radio]:checked + .llradio:before {
    background-color: #ff99C4;
}

.theme1 .panel-default > .panel-heading, .theme1 .panel-primary > .panel-heading {
    background-color: #ff6699;
    border-color: #c35c67;
}

.theme1 .panel-primary, .theme1 .panel-default {
    border-color: #c35c67;
}

.theme1 .llcard > .card-header {
    background-color: #ff6699;
    border-color: #c35c67;
    color: #ffffff;
}

.theme1 .llcard {
    border-color: #c35c67;
}

.theme1 .deckrow > input[type=radio] + .deck-bg {
    border: 1px solid #ffffff;
    background-color: #fff6f6;
}

.theme1 .deckrow > input[type=radio]:checked + .deck-bg {
    border: 1px solid #ebccd1;
    background-color: #f2dede;
}

.theme1 .deckinfo-btngroup {
    border-top: 1px solid #c35c67;
}

.theme1 .deckinfo-btngroup2 {
    border-top: 1px solid #c35c67;
}

.theme1 .deckinfo-btngroup2 > a,
.theme1 .deckinfo-btngroup > a,
.theme1 .deckinfo-btngroup2 > button,
.theme1 .deckinfo-btngroup > button {
    color: #ff6699;
}

.theme1 .deckinfo-btngroup2 > .vline, .theme1 .deckinfo-btngroup > .vline {
    background-color: #c35c67;
}

.theme1 .backbtn {
    background-image: url("/asset/assets/image/ui/common/com_button_01.png");
}

.theme1 .backbtn:hover, .theme1 .backbtn:active {
    background-image: url("/asset/assets/image/ui/common/com_button_01se.png");
}
